from django.urls import path
from .views import SmartListAPIView, SmartPushListAPIView


app_name = 'smart-api'
urlpatterns = [
    path('', SmartListAPIView.as_view(), name='list'),
    path('push/', SmartPushListAPIView.as_view(), name='push')
]